<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
	<context>
		<name>policy</name>
		<message>
			<location filename="com.deepin.dde.passkey.dcc-plugin.register!message" line="0" />
			<source>Using the security key for login requires authentication</source>
			<translation>将安全密钥用于登录需要认证</translation>
		</message>
		<message>
			<location filename="com.deepin.dde.passkey.dcc-plugin.register!description" line="0" />
			<source>Authentication policy for dcc-plugin-passkey registration</source>
			<translation>控制中心插件安全密钥的注册认证策略</translation>
		</message>
	</context>
</TS>
